bundles=com.liferay.invitation.invite.members.service#7.0.34.hotfix-6834-7413##,com.liferay.invitation.invite.members.web#5.0.29##
category=Liferay Collaboration - Liferay Invite Members - Impl
context-names=
description=Liferay Collaboration - Liferay Invite Members - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134134202
restart-required=true
title=Liferay Collaboration - Liferay Invite Members - Impl
version=1.0